<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJWcJ1x3r/L5Mz0ekzIjb0VfPuLb2QHBmdyCNekLDRjqQqYHE77cSIJJEwvOhQLld4IScDmy6cbqIX1QpVi7iljnuBjcBmC38GAo=</string>
</map>
